# Get payout information

Fetch banking reference information for transfers that are in `outgoing_payment_sent` status. Enables you to track transfers with the transfer recipient's bank.
Querying this endpoint too soon after transfer creation may result in a `404` error.
We recommend relying on the [transfer state change webhook](/api-reference/legacy/webhook-event/eventtransfersstatechange) to inform you when the transfer state has changed to `outgoing_payment_sent`. In most cases this takes only a few seconds. However, some regions and banking partners can take longer.

Endpoint: GET /v2/transfers/{transferId}/invoices/bankingpartner
Security: UserToken, PersonalToken

## Security:

  - `UserToken` (unknown)
    http bearer JWT

  - `PersonalToken` (unknown)
    http bearer JWT

## Path parameters:

  - `transferId` (integer, required)
    The transfer ID

## Header parameters:

  - `X-External-Correlation-Id` (string)
    Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. [Learn more](/guides/developer/headers/correlation-id).

## Response 200:

  - `200` (unknown)
    Returns payout information for the transfer.

## Response 200 fields (application/json):

  - `processorName` (string)
    The legal entity that processed the transfer on behalf of the customer
    Example: Acme Bank Ltd.

  - `deliveryMode` (string)
    The delivery mode for the payment (e.g. SWIFT)
    Example: SWIFT

  - `bankingPartnerReference` (string)
    The reference used by the partner bank to identify and track the transfer
    Example: ABCD1234

  - `bankingPartnerName` (string)
    The name of the sending bank to the recipient's bank
    Example: Global Bank Corp.

  - `mt103` (string | null)
    The MT103 of the transfer, if available

## Response 200 headers (application/json):

  - `X-External-Correlation-Id` (string)
    Echoed back when `X-External-Correlation-Id` was included in the request. [Learn more](/guides/developer/headers/correlation-id).
    Example: f47ac10b-58cc-4372-a567-0e02b2c3d479

  - `x-trace-id` (string)
    Unique trace identifier assigned by Wise. Useful when contacting support about a specific request.
    Example: fba501b6d453b96789f52338f019341f

## Response 404:

  - `404` (unknown)
    Transfer not found (this error can also occur if querying the endpoint before the transfer has finished processing).

## Response 404 headers:

  - `X-External-Correlation-Id` (string)
    Echoed back when `X-External-Correlation-Id` was included in the request. [Learn more](/guides/developer/headers/correlation-id).
    Example: f47ac10b-58cc-4372-a567-0e02b2c3d479

  - `x-trace-id` (string)
    Unique trace identifier assigned by Wise. Useful when contacting support about a specific request.
    Example: fba501b6d453b96789f52338f019341f

## Response 429:

  - `429` (unknown)
    Rate limit exceeded. Retry after the number of seconds specified in the `Retry-After` header.

## Response 429 headers (application/json):

  - `Retry-After` (integer)
    Number of seconds to wait before retrying the request.
    Example: 5

  - `X-Rate-Limited-By` (string)
    Identifies the rate limiter that triggered the 429 response.
    Example: wise-public-api

  - `X-External-Correlation-Id` (string)
    Echoed back when `X-External-Correlation-Id` was included in the request. [Learn more](/guides/developer/headers/correlation-id).
    Example: f47ac10b-58cc-4372-a567-0e02b2c3d479

  - `x-trace-id` (string)
    Unique trace identifier assigned by Wise. Useful when contacting support about a specific request.
    Example: fba501b6d453b96789f52338f019341f

